2019-osaka-hamamasu-ainu-mingu-shiryo-yamashita-sangoro:
  type: article
  title: "浜益地域のアイヌ民具資料に関する基礎的検討 : 1930年代の研究動向と工芸家山下三五郎の活動"
  author:
    - "大坂拓"
  date: 2019
  parent:
    type: periodical
    title: "北海道博物館アイヌ民族文化研究センター研究紀要"
  url: "https://cir.nii.ac.jp/crid/2050588892093111040"
  language: "ain"
